--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #genre="
full_name: ID3Lib::Accessors#content_type=
is_singleton: false
name: content_type=
params: (v)
visibility: public
